#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-LskK5eyKkNSKsAnd0otdQY
key:                  pantry-0.5.7-LskK5eyKkNSKsAnd0otdQY
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  f8b0fb936f444f289510619f0ec54a3e
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-LskK5eyKkNSKsAnd0otdQY
depends:
    Cabal-3.8.1.0 aeson-2.1.2.1-GOr0sGsn8HVJzt9KhewtB0
    ansi-terminal-1.0.2-D46JaHr1BfPBLAK7nuv4I base-4.17.2.1
    bytestring-0.11.5.3 casa-client-0.0.2-JAWAwb4WN20FIhvY1slQpb
    casa-types-0.0.2-C2Su1HjOcm663FCJIDOE2n
    conduit-1.3.6.1-GhV2KMoemFPB5FDryFR5X5
    conduit-extra-1.3.6-4VZQrDv9KU68F339d2BW5y containers-0.6.7
    crypton-1.0.0-IIrgJZNDZ7S1y2tDaxcuSw
    crypton-conduit-0.2.3-4JC8kS6zaY8zRxapTpwCf
    digest-0.0.1.7-1ULzTOd58BH2MSqV7QWMT
    filelock-0.1.1.7-GCZBL1NMfRhJzIWbgcs6Xt
    generic-deriving-1.14.5-BzjOO2EqgCN3e6szlgtKOc
    hackage-security-0.6.2.6-J8uxClep0RfBetMuACBkpz
    hpack-0.35.2-JOEchM7Hrf3DW0k0EUx4k
    http-client-0.7.18-16GRXSx1Un6FZdK2reCcpV
    http-client-tls-0.3.6.4-Cju796GoKjr7Bhv1tci6Mi
    http-conduit-2.3.9.1-Fr7XCF5XmoT9187GL9zJM8
    http-download-0.2.1.0-DoyjFgJCKaKANpY5fB8I8q
    http-types-0.12.4-8b2vqk4ytrNGMVbZZ8fq7J
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt mtl-2.2.2
    network-uri-2.6.4.2-2Sr7Eg9Bhz3KcJ8Mdx9CYP
    path-0.9.5-KQgzf5Nuzp0Dq3hLQVOacw
    path-io-1.8.2-Lc5c3ghjfazC2qpXT7CA5I
    persistent-2.14.5.1-ACPhqaDIO2DzaMw7Q8faI
    persistent-sqlite-2.13.1.0-H07Z15Qgrf149iYpzk9gG6
    primitive-0.8.0.0-2MtTSGoMYmP3ESqdIhZDu7
    resourcet-1.2.6-1qaZdHoBp5u2zlBnaE55JI
    rio-0.1.22.0-C88vcYzu3E95xOHuzUiJqD
    rio-orphans-0.1.2.0-C2ipIxUVkT9KFBNxF3nqc9
    rio-prettyprint-0.1.7.0-SqnHnFCrg0FTvgVeouR8E
    tar-conduit-0.4.1-Ly9dfSm7sd86KaelCIOcPB text-2.0.2
    text-metrics-0.3.2-CL2W0mySaT3JDeBADWMVcK time-1.12.2
    transformers-0.5.6.2 unix-compat-0.7.3-GKrDUqCOM7qIZhM6rNxdwj
    unliftio-0.2.25.1-1uYB5ruuxlB51GjsaBkLd
    unordered-containers-0.2.20-Jl6TkouWI2i1D1jczNV0uv
    vector-0.13.2.0-F0gUvA5SUIr11j4RVHYOTP
    yaml-0.11.11.2-HEyJLnR3A9NJG6tnIWlo7S
    zip-archive-0.4.3.2-9traNUmq1Od9n04vRPsxnU

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

